MINOVAES - PRODUCT - Feature #1694

[HR] Penambahan Button Correction ESS di menu Payroll Control
10/13/2022 04:03 PM - Fiona Avangeline Jonathan

Status: Assigned Start date: 10/13/2022
Priority: Urgent Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Wanto,

Mohon dibantu untuk menambahkan tombol Correction ESS yang bertujuan untuk mengatur kapan ESS yang diisi boleh di posting
ke master data. Jika tombol Correction ESS tidak aktif maka data ESS akan tertahan di async sampai tombol Correction ESS aktif.
Untuk design dan detail requirement bisa dilihat di file terlampir.

Terima kasih.

History

#1 - 10/13/2022 04:03 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 10/14/2022 09:00 AM - Kezia Pawitra Yulianti
- Subject changed from Correction ESS to [HR] Penambahan Button Correction ESS di menu Payroll Control

#3 - 11/01/2022 09:05 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to M Azid Wahyudi
